Cualquier pc aguanta openGL 2.0?, tengo problemas para actualizarlo

E buscado por mucho tiempo una solucion hasta que me cance y fui a un tecnico que estaba cerca de mi casa... El tecnico me dijo que mis controladores no aguantaban versiones nuevas de openGL por lo tanto lo mas conveniente era comprarme otra PC y que mi PC no era para jugar... Que tan cierto es eso?

2

2 Respuestas

975.055 pts.

I. Hola Max, por mi parte necesitaría conocer las caracteristicas de tu equipo, es decir, nombre/modelo de la tarjeta gráfica (es lo más importante en este caso), y del procesador.

Respomdiendo a tu pregunta, creo que no, cualquier PC no soporta Open GL porque dependerá de a tarjeta gráfica y no todas soportan este estándar, en el caso de que sean anteriores a al año 2007. Dinos por favor qué tarjeta gráfica tiene tu equipo.

Me parece que las tarjetas actuales soportan OpenGL 4.5 y OpenGL ES 3.2, y las tarjetas de hace unos años (2009 y 2010 por ejemplo), funcionaban bajo OpenGL 3.0.

Las tarjetas que soporten 3.0 y 4.0, -según sé- deberán funcionar bien (ser compatibles) con versiones OpenGL anteriores, esto incluye tambien a OpenGL 1.0 y 2.0.

Por otro lado, multitud de ordenadores "anticuados" o que flaquean en el apartado gráfico, pueden servir para jugar a juegos actuales con tan sólo cambiar la tarjeta gráfica y (en algunos casos concretos) ampliar la memoria Ram. Por ejemplo un ordenador con procesador Q6600 o I3 de hace unos años, con una tarjeta HD 5450, o GT 610, no sirve para jugar a titulos actuales, pero bastaría con actualizar esas tarjetas a una GTX 1050Ti (por ejemplo) para que ya fuera posible hacerlo..

Disculpa las molestias.

  Muchas gracias por contestar!!!!   

IDE ATA/ATAPI controllers=intel(R) ICH9M-E/M SATA AHCI controller esto es lo que encontre y el modelo es Aspire5732Z  es una acer y es Windows 10 home, el procesador es Pentium(R) Dual-core CPU T4300 @2.10 GHz adri .. 

Perdón, soy nuevo en estas clase de cosas... creo que esta es la tarjeta grafica= Mobile Intel(R) Series Express Chipset Family (microsoft corporation - WDDM 1.1)

Por cierto verifique con una app cual es la versión de mi openGL y es 1.1.0 y lo mínimo que me exige mi juego es 1.4.0 lo malo es que no es el único juego no es lo único que me ha dado problemas con eso

I. Hola Compañeros.

Max, muchas gracias por ofrecernos más detalles.

Estabaequivocado en mi panteamiento, pensaba que tu ordenador es un PC normal de sobremesa pero el Aspire 5732Z es un ordenador portátil, que incluye una tarjeta gráfica integrada (Intel GMA 4500M)en su placa base.

El sistema de gráficos Intel GMA 4500M soporta (es nativo) OenGL 2.1, por lo que sí soportará tambien OpenGL 2.0 (si no me equivoco), aquí por ejemplo lo comentan.

https://www.opengl.org/discussion_boards/showthread.php/181314-OpenGL-version-for-Intel-GMA-4500 

Tu ordenador Aspire creo que no tiene puerto MXM, por este motivo no es posible añadir una tarjeta gráfica dedicada para portátil, pero el GMA 4500M permite jugar a juegos relativamente recientes, (años 2009, 2010, 2011 y 2012), y a diferencia de lo que te han dicho, sí admite OpenGL 2.0 y hasta 2.1, una versión posterior o actualizada, aquí podemos ver como se comportaeste chip gráfico con juegos de hace algunos años..

https://www.youtube.com/playlist?list=PLD56C85797CE097C0 

Si por favor pudieras decirnos qué juegos quieres jugar sería útil para poder responderte con más detalle..

7.100 pts. El Que no Arriesga No Gana

Me puedes decir Que características tiene tu pc Así te puedo ayudar Un poco

Añade tu respuesta

Haz clic para o

Más respuestas relacionadas